cam0:
  cam_overlaps: [1, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.04774650239366263, 0.0809258091231841, 0.00017180910925218974, -0.0009828801182622927]
  distortion_model: radtan
  intrinsics: [1032.422442641491, 1031.7336753781203, 634.3332532960738, 361.4850315903145]
  resolution: [1280, 720]
  rostopic: /prophesee/left/events
cam1:
  T_cn_cnm1:
  - [0.9999904300180721, -0.0005719440591823899, -0.00433736697561391, -0.12016726451152024]
  - [0.000567306499233125, 0.9999992662399046, -0.00107036582760575, 0.0009687459209986646]
  - [0.004337975982403319, 0.0010678949677492896, 0.9999900207325724, -1.2215922082772722e-05]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 2, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.05454919425639062, 0.08672543908194753, 0.0012591889420799026, 5.5047390389796685e-05]
  distortion_model: radtan
  intrinsics: [1032.0794522517074, 1031.7903403399566, 635.8447078686232, 364.4077535635915]
  resolution: [1280, 720]
  rostopic: /prophesee/right/events
cam2:
  T_cn_cnm1:
  - [0.9999231638810475, -0.00957916904849393, 0.00786802735500121, 0.1202754003697148]
  - [0.009579149484995553, 0.9999541180880875, 4.017240445817536e-05, 0.06918196888669034]
  - [-0.007868051173116562, 3.519969241906292e-05, 0.9999690457867791, 0.0035827020783967454]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 3, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3964206167122445, 0.1617452983750776, 0.0002579705690389327, 0.0005513776671326513]
  distortion_model: radtan
  intrinsics: [1058.5137246028007, 1058.2267896240667, 674.073060950635, 334.91462394065815]
  resolution: [1280, 800]
  rostopic: /ovc/left/image_mono/compressed
cam3:
  T_cn_cnm1:
  - [0.9999984804450379, 0.0006387497959671694, -0.0016220685321998256, -0.12001079680819428]
  - [-0.0006387407473990548, 0.9999997959865295, 6.0964478552747566e-06, -0.00012393656689870165]
  - [0.0016220720953808107, -5.060357324797338e-06, 0.9999986844273946, 0.0004881894270216991]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 4]
  camera_model: pinhole
  distortion_coeffs: [-0.3957044776644085, 0.15834695468796173, 0.00014842007948202805, 0.0010321899086455017]
  distortion_model: radtan
  intrinsics: [1053.216886428497, 1053.2758901048971, 672.7393371053918, 327.087414357803]
  resolution: [1280, 800]
  rostopic: /ovc/right/image_mono/compressed
cam4:
  T_cn_cnm1:
  - [0.9999916080883395, 0.0006526611184467207, -0.004044476029328144, 0.08885608571169502]
  - [-0.0006337251188809083, 0.9999888411209268, 0.004681455552519558, 0.006206827769627875]
  - [0.004047486301526104, -0.004678853180105643, 0.9999808629106602, 0.003029445634071292]
  - [0.0, 0.0, 0.0, 1.0]
  cam_overlaps: [0, 1, 2, 3]
  camera_model: pinhole
  distortion_coeffs: [-0.4188783669687289, 0.19475165741164532, 0.0005288767026647278, -0.0001009529472045028]
  distortion_model: radtan
  intrinsics: [1265.0381204340972, 1264.3873942333703, 653.5166264352672, 365.03777541497567]
  resolution: [1280, 800]
  rostopic: /ovc/rgb/image_color/compressed
